--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ParserTestCase#assertGrammarError
is_singleton: false
name: assertGrammarError
params: (code, expected, token_name, lexer, grammar, index=0, line=1, col=1+index)
visibility: public
